# Weapons

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 74 Denarii |
| Selling Price | 29 Denarii |
| Available From | Plebeians, Smiths, Mercators |

## Production

**Produced By:**
- [Weaponsmith (Albion)](../buildings/weaponsmith-albion.md)
- [Weaponsmith (Latium)](../buildings/weaponsmith-latium.md)

## Notes

Weapons is a construction material used in military building construction.
